@font-face {
    font-family: 'VLADIMIR';
    src: url('/Files/Fonts/VLADIMIR.TTF');
    src: url('/Files/Fonts/VLADIMIR.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

html, body {
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
}

body {
    min-height: 100vh;
}

html {

}

img {
    max-width: 100%;
}
 img a {
        border: none;
    }

a {
    color: #000;
    text-decoration: none;
}

    a:hover {
        color: #000000;
    }

p {
    margin: 0;
    padding: 5px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    margin: 0;
    padding: 5px 0;
    display: block;
    position: relative;
    font-weight: 600;
    color: #fff;
}

h1 {
    font-family: 'VLADIMIR', cursive;
    color: #fff;
    font-weight: normal;
    font-size: 70px;
    line-height: 1;
    margin: 0;
    text-align: center;
    font-style: normal;
}


h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    line-height: 1.5;
    margin: 10px 0;
    padding: 10px 20px 10px 20px;
}

h3 {
    font-family: 'VLADIMIR', cursive;
    color: #fff;
    font-weight: normal;
    font-size: 40px;
    line-height: 1;
    margin: 0;
    text-align: center;
    font-style: normal;
}


h4 {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    line-height: 1;
    text-align: center;
    color: brown;
    padding: 10px;
    margin: 15px 0 0 0;
}

.ShowOnMobile {
    display: none;
}

.ShowOnDesktop {
    display: block;
}

.SliderOver {
    position: absolute;
    width: 100%;
    height: 60px;
    top: 0;
    left: 0;
    margin-top: -15vh;
    text-align: center;
}

.video-over {
    position: absolute;
    width: 100%;
    height: 80vh;
    top: 0;
    left: 0;
    margin-top: 10vh;
    text-align: center;
}

.video-spot {
    width: 100%;
    font-family: 'VLADIMIR', 'Montserrat', sans-serif;
    color: #fff;
    font-size: 66px;
    display: block;
    filter: drop-shadow(0 0 6px rgba(0, 0, 0, 0.8));
}

.Spot-Video {
    width: 75%;
    margin: 40px auto 20px auto;
    background: no-repeat center center #000;
    background-size: contain;
    border-radius: 15px;
}

.Spot-Video img{
    width: 100%;
    margin: 0 auto;
}

    .Spot-Video p {
        color: #fff;
        font-size: 70px;
        font-family: 'VLADIMIR', 'Montserrat', sans-serif;
        text-transform:lowercase;
    }


.LangMenu {
    position: relative;
    width: 100%;
    height: 64px;
    display: flex;
    margin: 0;
    flex-wrap: nowrap;
    justify-content: center;
    text-align: center;
    align-items: center;
    filter: drop-shadow(0 0 6px rgba(161,136,100,1));
}

 .LangMenu div {
        width: 50px;
        height: 50px;
        border: 0;
        margin: 5px;
        padding: 0;
        display: inline-block;
        overflow: hidden;
        border-radius: 50%;
        background: no-repeat center center;
        background-size: 160% 210%;
        border:2px solid #fff;
    }

    .LangMenu a {
        width: 32px;
        height: 32px;
        border: 0;
        margin: 14px;
        padding: 0;
        display: inline-block;
        overflow: hidden;
        border-radius: 50%;
        background: no-repeat center center;
        background-size: 160% 210%;
        -webkit-transition: all 0.33s;
        -moz-transition: all 0.33s;
        transition: all 0.33s;
        border: 2px solid #fff;
    }

 .LangMenu a:hover {
            width: 50px;
            height: 50px;
            margin: 5px;
        }


.SpotHead {
    position: absolute;
    width: 100%;
    font-size: 60px;
    line-height: 60px;
    font-weight: normal;
    color: #fff;
    margin-top: -60vh;
    font-family: 'VLADIMIR', 'Montserrat', sans-serif;
    border-bottom: 1px solid #fff;
    filter: drop-shadow(0 0 6px rgba(0, 0, 0, 0.8));
    background-image: radial-gradient(farthest-corner at 50% 50px, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 50%);
}

 .SocialHead {
    display: none;
}

.hero__scroll {
    position: relative;
    display: block;
    width: 100%;
    margin: 0 auto 0 auto;
    text-align: center;
    cursor: pointer;
    font-size: 13px;
    font-weight: 400;
    color: rgba(255,255,255,1);
    filter: drop-shadow(0 0 6px rgba(0, 0, 0, 0.8));
}

    .hero__scroll .chevron {
        display: block;
        -webkit-animation: pulse 2s infinite;
        animation: pulse 2s infinite;
        color: #ffffff;
    }

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    50% {
        -webkit-transform: translate(0, 10px);
        transform: translate(0, 10px);
    }

    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

@keyframes pulse {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    50% {
        -webkit-transform: translate(0, 10px);
        transform: translate(0, 10px);
    }

    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

.chevron::before {
    border-style: solid;
    border-width: 0.33em 0.33em 0 0;
    content: '';
    display: inline-block;
    height: 30px;
    position: relative;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    vertical-align: top;
    width: 30px;
}

.chevron.right:before {
    left: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.chevron.bottom:before {
    top: 0;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}

.chevron.left:before {
    left: 0.25em;
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

.chevron {
}

.wallpaper {
    width: 100%;
    height: 100vh;
    min-height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow: hidden;
    background-color: #fff;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 0;
}

.cover {
    width: 300%;
    height: 300vh;
    position: fixed;
    top: -100vh;
    left: -100%;
    display: block;
    background-color: #fff;
    z-index: -1;
}

.page {
    position: relative;
    display: block;
    background: #666;
}

.sitewrap {
    display: block;
    position: relative;
    z-index: 0;
    width: 100%;
    height: auto;
    overflow: hidden;
}



.top-spacer {
    padding-top: 100px;
}


.white {
    background: rgba(255,355,255,0.85)
}


.wrapperwhite {
    position: relative;
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    background: rgba(209,196,179,1);

    /*background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(209,196,179,1) 25%, rgba(209,196,179,1) 75%, rgba(255,255,255,1) 100%);*/
    
    text-align: center;
}

.MandalaSx {
    position: fixed;
    top: 0;
    left: 0;
    display: block;
    width: 15%;
    height: 100vh;
    background-repeat: no-repeat;
    background-position: left center;
    background-image: url('/img/MandalaSx.svg');
    background-size: contain;
    z-index:50;
}

.MandalaDx {
    position: fixed;
    top: 0;
    right: 0;
    display: block;
    width: 15%;
    height: 100vh;
    background-repeat: no-repeat;
    background-position: right center;
    background-image: url('/img/MandalaDx.svg');
    background-size: contain;
    z-index: 50;
}


.wrapper {
    position: relative;
    display: block;
    width: 60%;
    margin: 0 auto;
    text-align: center;
    padding: 50px 0 50px 0;
}

.wrapperwide {
    position: relative;
    display: block;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 0;
}

.wrapper90 {
    position: relative;
    display: block;
    width: 90%;
    margin: 0 auto;
    max-width: 1600px;
    text-align: center;
    padding: 0;
}

.wrapperslider {
    position: relative;
    display: block;
    width: 100%;
    height:100vh;
    margin: 0;
    padding: 0;
    background:#fff;
    text-align: center;
    overflow: hidden;
}

.Content {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    min-height: 900px;
    padding: 0;
    margin: 0;
    text-align: center;
    box-shadow: 0 0 20px rgba(1,132,144,0.3);
}

.MainContainer {
    z-index:-20;
}
    .flex-container {
    width: 100%;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    text-align: center;
    align-items: center;
}

.Testo2w {
    color: #fff;
    align-items: center;
    font-size: 20px;
    line-height: 1.5;
    margin: 25px auto;
    padding: 5px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    max-width:640px;

}

.Testo2b {
    color: #000000;
    text-align: justify;
    font-size: 20px;
    line-height: 1.5;
    margin: 0;
    padding: 5px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}

.Testo2w p, .Testo2b p {
    padding: 5px;
}

.Testo2w b, .Testo2b b {
    font-size: 24px;
    font-weight: 900;

}
    .ShareTools {
        width: 100%;
        max-width: 540px;
        height: auto;
        position: relative;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
        align-items: center;
        padding: 10px 0;
        margin: 15px auto;
    }
        .ShareTools a {
            -webkit-transition: all 0.33s;
            -moz-transition: all 0.33s;
            transition: all 0.33s;
        }

        .ShareTools a img {
            width: 48px;
            height: 48px;
            margin: 4px;
            -webkit-filter: brightness(0) invert(1);
            filter: brightness(0) invert(1);
         }

        .ShareTools a:hover {

        }
            .ShareTools a:hover img {
                width: 48px;
                height: 48px;
                margin: 4px;
                -webkit-filter: brightness(0) invert(0);
                filter: brightness(0) invert(0);
            }

.videoclip {
    border: 2px solid #f2f2f2;
    width: 90%;
    float: left;
    border-radius: 15px;
}

.RmarginD {
    margin-right: 10%;
    width: 90%;
}

.TextBox {
    color: #000;
    text-align: justify;
    font-size: 14px;
    line-height: 1.5;
    margin: 0;
    padding: 20px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}

    .TextBox h1 {

    }

    ul {
        padding: 5px 0 5px 50px;
    }

    li {
        padding: 0 0 0 10px;
    }

.SubMenu {
    display: block;
    position: relative;
    min-width: 90px;
    min-height: 42px;
    margin: 20px auto;
    white-space: nowrap;
    padding: 5px 0 16px 0;
    text-align: center;
    background: url('/img/separator.png') no-repeat center top;
    background-size: contain;
    font-family: 'Montserrat', sans-serif;
}

    .SubMenu a {
        display: inline-block;
        min-width: 60px;

        padding: 10px;
        text-align: center;
        font-size: 11px;
        letter-spacing:1px;
        line-height: 12px;
        text-transform:uppercase;
        font-weight: 400;
        color: #ffffff;
        background: rgb(255,255,255) repeat-x;
        background-image: url('/img/bk-Pulsante.png');
        background-size: auto 56px;
        background-position: top left;
        text-decoration: none;
        -webkit-transition: all 0.25s;
        -moz-transition: all 0.25s;
        transition: all 0.25s;
    }

        .SubMenu a:hover {
            text-decoration: none;
            background-position: bottom left;
            color: #fff;
        }

.menu-bar {
    position: fixed;
    display: block;
    width: 100%;
    height: 100px;
    top: 70px;
    background-color: rgba(0, 51, 153, .66);
    backdrop-filter: blur(5px);
    text-align: center;
    z-index: 999;
}

.Gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    text-align: center;
    align-items: flex-start;
    padding-bottom: 20px;
    width: 100% !important;
}

    figure {
        height: 166px;
        width: auto;
        min-width: 166px;
        margin: 0;
        display: block;
        position:relative;
    }

        figure a img {
            height: 150px;
            width: auto;
            margin: 0;
            background: #fff;
            padding: 0;
            border: 0;
            border: 4px solid #fff;
            border-radius:6px;
        }

        figure a:hover img {

        }

.figure-copertina {
    height: auto !important;
    width: auto !important;
    align-self: flex-start !important;
}

    .figure-copertina a img {
        height: auto !important;
        width: 100% !important;
        max-width: 100% !important;
        margin: 0 !important;
        border-radius: 0 !important;
        box-shadow: none !important;
        border: 2px solid #fff;
    }

 .figure-copertina a:hover img {
        height: auto !important;
        width: auto !important;
        box-shadow: none !important;
        margin: 0;

    }

.ReCaptcha {
    display: block;
    width: 300px;
    max-width: 100%;
    height: 77px;
}

.footer {
    background: linear-gradient(0deg, rgba(161,136,100,1) 0%, rgba(161,136,100,0) 100%);
    background: none;
    color: white;
    padding: 50px 25px 50px 25px;
    text-align: center;
    color: rgba(161,136,100,1);
    position: relative;
    z-index: 60;
}

    .footer p {
        padding: 20px;
        font-size: 16px;
        line-height: 1.5;
        color: rgba(161,136,100,1);
    }

    .footer a {
        color: rgba(161,136,100,1);
    }

        .footer a:hover {
            color: rgba(161,136,100,1);
            text-decoration: underline;
        }

    .footer .FContent {
        position: relative;
        z-index: 99;
    }

.Social {
    text-align: center;
    min-height: 70px;
    display: block;
    filter: drop-shadow(0 0 6px rgba(161,136,100,1));
 margin-top:20px;
}

        .Social img {
            width: 48px;
            height: 48px;
            border: 0;
            margin: 8px;
            display: inline-block;
            -webkit-transition: all 0.25s;
            -moz-transition: all 0.25s;
            transition: all 0.25s;
        }

            .Social img:hover {
               -webkit-filter: brightness(0) invert(0);
                filter: brightness(0) invert(0);
            }

.footer2 {
    position: relative;
    display: block;
    width: 100%;
    min-height: 90px;
    margin: 0;
    background: rgba(161,136,100,1);
    text-align: center;
    font-size: 12px;
    line-height: 24px;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    letter-spacing: 2px;
    word-spacing: 4px;
    font-weight: 600;
    text-transform: uppercase;
    position: relative;
    z-index: 60;
}

    .footer2 p {
        display: block;
        max-width: 900px;
        padding: 25px;
        margin:0 auto;
    }

    .footer2 a {
        color: #fff;
    }

        .footer2 a:hover {
            color: #fff;
            text-decoration: underline;
        }

.footer3 {
    position: relative;
    display: block;
    width: 100%;
    min-height: 150px;
    margin: 0 0 0 0;
    background: rgba(255,255,255,1);
    text-align: center;
    color: #a18864;
    z-index: 60;
}

.LogoFoot {
    max-width: 440px;
    min-width: 200px;
    width: 66%;
    border: 0;
    display: block;
    margin: 0 auto;
    opacity: 1;
}

.MobileTools {
    display: none
}

.error {display:block; text-align:left;  color:#fff; background:#c00;  margin:5px 0;  border-radius:6px;}
.hide{ display:none}


.PrezzoBSt {
    min-width: 60px;
    height: 60px;
    white-space: nowrap;
    line-height: 60px;
    text-align: center;
    font-weight: bold;
    color: #876D49;
    font-size: 30px;
}

.PrezzoBSt2 {
    min-width: 60px;
    height: 60px;
    white-space: nowrap;
    line-height: 30px;
    text-align: center;
    vertical-align: top;
    color: #fff;
    font-size: 20px;
    position: relative;
    text-decoration: line-through;
}

.PrezzoBOf {
    min-width: 60px;
    width: 100%;
    white-space: nowrap;
    height: 60px;
    line-height: 30px;
    text-align: center;
    padding-top: 30px;
    text-align: center;
    font-weight: bold;
    font-size: 30px;
    color: #876D49;
    position: absolute;
    top: 0;
    left: 0;
}
                                    


    @media (max-width: 1600px) {
    }

    @media (max-width: 1440px) {
        .SpotHead {
            font-size: 40px;
            line-height: 40px;
        }
     }

    @media (max-width: 1366px) {

    }


    @media (max-width: 1280px) {


        h1 {
            font-size: 52px;
        }

        h2 {
            font-size: 20px;
        }

        h3 {
            font-size: 32px;
        }

        h4 {
            font-size: 16px;
        }




        .Testo2w {
            font-size: 18px;
        }

        .Testo2b {
            text-align: center;
            font-size: 18px;
        }

            .Testo2w p, .Testo2b p {
                padding: 5px;
            }

            .Testo2w b, .Testo2b b {
                font-size: 20px;
                font-weight: 800;
            }




         .figureS {
            height: 86px;
            min-width: 86px;
        }
            .figureS a img {
                height: 80px;
            }
            .figureS a:hover img {
                height: 80px;
            }
        .figureL {
            height: 300px;
            width: 300px;
        }
            .figureL a img, .figureL a:hover img {
                height: 300px;
                width: 300px;
                border-top-left-radius: 80px;
            }
    }

    @media (max-width: 1024px) {
        .MandalaSx {
            width: 15%;
        }
        .MandalaDx {
            width: 15%;
        }
        .video-spot {
            font-size: 50px;
        }

        .wrapper {
            width: 70%;
        }
     }

    @media (max-width: 960px) {

    }

    @media (max-width: 760px) {
        .SpotHead {
            font-size: 32px;
            line-height: 32px;
            margin-top: -60vh;
       }

        .ShowOnMobile {
            display: block;
        }
        .ShowOnDesktop {
            display: none;
        }

        .SocialHead {
            text-align: center;
            height: 64px;
            width: 100%;
            display: block;
        }
            .SocialHead img {
                width: 48px;
                height: 48px;
                border: 0;
                margin: 8px;
                display: inline-block;
            }
        .hero__scroll {
            display: none;
        }
        .flex-container {
            justify-content: space-around;
        }
        .col-dynamic {
            float: none;
            width: 100%
        }
        .VspaceM {
           margin: 25px auto 25px auto;
        }
        .VdownM {
            margin-bottom: -10vh;
        }
        .RmarginD {
            margin-right: auto;
            width: 100%;
        }
        .videoclip {
            border: 2px solid #f2f2f2;
            width: 100%;
            float: none;
            border-radius: 15px;
        }
        .wrapper90 {
            width: calc(100% - 50px);
        }
        .marchi-logo {
            width: 150px;
            height: 113px;
        }
    }




    @media (max-width: 540px) {

        h1 {
            font-size: 44px;
        }

        h2 {
            font-size: 20px;
        }

        h3 {
            font-size: 28px;
        }

        h4 {
            font-size: 16px;
        }

        .Testo2w {
            font-size: 16px;
        }

        .Testo2b {
            text-align: center;
            font-size: 16px;
        }

            .Testo2w p, .Testo2b p {
                padding: 5px;
            }

            .Testo2w b, .Testo2b b {
                font-size: 18px;
                font-weight: 800;
            }


        .video-over {
            position: absolute;
            width: 100%;
            height: 100%;
            margin-top: 0;
        }

        .video-spot {
            font-size: 40px;
        }

        .MandalaSx {
            display: none;
        }
        .MandalaDx {
           display:none;
        }
        .wrapper {
            width: 90%;
        }
        .wrapperwhite {
            background: rgba(209,196,179,1) !important;
        }
        .wallpaper {
            background: #fff !important;
        }
        .SliderOver {
            margin-top: Calc(-25vh + 60px);
        }
        .wrapperwhite {
            margin-top:-30px;
        }
        .TextBox {
            text-align: left;
            font-size: 12px;
            line-height: 1.5;
            padding: 15px;
        }
        .FotoClienti-container {
            width: 100%;
            border: 4px solid #fff;
        }
        .SpotHead {
            font-size: 28px;
            line-height: 28px;
            margin-top: -60vh;
        }
        .footer {
            padding: 20vh 10px 15vh 10px;
        }
        .footer p {
            padding: 10px;
        }
        .FooterShareTools p {
            display: block;
            width:100%;
        }
        .footer2 p {
            padding: 10px;
        }
     }

    @media (max-width: 480px) {
        .wrapper, .wrapper90 {
            width: 100%;
            padding: 20px 0 20px 0;
        }
       .white {
            background: rgba(255,355,255,1)
        }
    }

@media (max-width: 375px) {
    .SpotHead {
       
    }
}



@media not all and (min-resolution:.001dpcm) {
    @media (max-width: 540px) {
        .SpotHead {
          /* color: #ff0;*/ 
        }
        .ios-trick {
            z-index: 9999;
            transform: translateY(-25px);
        }
    }
}

